Anonymous | Login
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] 09. Financial managementmajorhave not tried2008-09-17 17:132015-09-10 18:42
ReporteregoitzView Statuspublic 
Assigned Toegoitz 
PrioritynormalResolutionfixedFixed in Version3.0PR14Q4
StatusclosedFix in branchFixed in SCM revision
Projectionmajor reworkETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toegoitz
Web browser
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo

0005084: Landed cost

DescriptionIt should be possible to include the following in the cost of items.
Purchase cost + Freight cost + Duty & VAT+ Clearing Cost

e.g when we purchase product you can pay A to the
supplier, B to the shipping company, C to the revenue Authority and D to the clearing agent. All these are total costs of this item.

In the Geeneral Ledger should appear: Debit Purchases Account with (Cost of items+Duty and VAT+Freight Cost + clearing costs) and Credit four supplier's Accounts. one with Cost of Items, the other with Freight Costs, the other with
Clearing Costs and the other with Duty and VAT, Also there should be stocks adjustment with the receipts
TagsModuleCandidate, ReleaseCandidate
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
villind (developer)
2008-11-12 10:25

See also: [^]
williams-tegik (reporter)
2009-07-05 09:27

We are very interested in collaborate into this project, .. is anyone working on this?
Any guidelines or roadmap that we could follow?
zaher (reporter)
2012-11-20 23:35

We are also very interested in this, actually that's how business is done in reality.
Note however that this can't come as a separate cost rule as I am understanding while reading the road map details. Landed cost can be managed as FIFO, LIFO, or Average cost, the point behind it is to reflect costs that are incurred while procuring any product, not simply take into consideration the purchase price.
zaher (reporter)
2014-04-29 10:34


We have done a module that we have been using for a while now without issues.
We would not mind having it or its concepts integrated with Core.

dmitry_mezentsev (developer)
2014-04-29 19:30

Hello Zaher,

Thanks for your offer.

We are planning (not committed but with a very high probability) to work on the Costs Adjustment and Landed Costs projects for the 14Q4 Release (June, July, August development cycle - code ready and availability in QAA in October and CS in December). Once we start it, we will get in touch with you to check the module out.

- Issue History
Date Modified Username Field Change
2008-09-17 17:13 egoitz New Issue
2008-09-17 17:13 egoitz Assigned To => cromero
2008-09-17 17:13 egoitz sf_bug_id 0 => 2116338
2008-09-17 17:13 egoitz Regression testing => No
2008-11-10 13:10 cromero Assigned To cromero => pjuvara
2008-11-10 15:00 villind Issue Monitored: villind
2008-11-12 10:25 villind Note Added: 0010190
2008-11-12 17:59 pjuvara Status new => acknowledged
2008-11-12 17:59 pjuvara Projection none => major rework
2008-11-12 17:59 pjuvara Category 02. Master data management => 09. Financial management
2008-11-12 17:59 pjuvara Summary It would be possible to include the indirect cost of items. => Landed cost
2008-11-12 17:59 pjuvara Description Updated
2008-11-12 17:59 pjuvara Tag Attached: ReleaseCandidate
2008-11-22 23:39 pjuvara Tag Attached: ModuleCandidate
2008-12-17 11:09 pjuvara Assigned To pjuvara => rmorley
2009-07-05 09:27 williams-tegik Note Added: 0017908
2009-07-20 15:05 williams-tegik Issue Monitored: williams-tegik
2012-04-02 06:50 eintelau Issue Monitored: eintelau
2012-11-20 23:35 zaher Note Added: 0054355
2013-01-22 11:56 VictorVillar Triggers an Emergency Pack => No
2013-01-22 11:56 VictorVillar Assigned To rmorley => psarobe
2013-01-22 11:56 VictorVillar Issue Monitored: networkb
2014-04-29 10:34 zaher Note Added: 0066666
2014-04-29 10:34 zaher Note View State: private: 66666
2014-04-29 19:25 dmitry_mezentsev Note View State: public: 66666
2014-04-29 19:30 dmitry_mezentsev Note Added: 0066689
2015-09-10 18:42 egoitz Status acknowledged => scheduled
2015-09-10 18:42 egoitz Assigned To psarobe => egoitz
2015-09-10 18:42 egoitz Review Assigned To => egoitz
2015-09-10 18:42 egoitz Status scheduled => closed
2015-09-10 18:42 egoitz Resolution open => fixed
2015-09-10 18:42 egoitz Fixed in Version => 3.0PR14Q4

Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker